/*
 * Copyright 2018 Scytl Secure Electronic Voting SA
 *
 * All rights reserved
 *
 * See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
 */
package com.scytl.products.ov.config.exceptions.specific;

import com.scytl.products.ov.config.exceptions.ConfigurationEngineException;

public class ConfigFileUtilsException extends ConfigurationEngineException {

	private static final long serialVersionUID = -8547764137504103870L;

	public ConfigFileUtilsException(final String message) {
        super(message);
    }

    public ConfigFileUtilsException(final String message, final Throwable cause) {
        super(message, cause);
    }

    public ConfigFileUtilsException(final Throwable cause) {
        super(cause);
    }

}
